Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000881TestLinkTest Plan (builds, milestones, test assign)public2007-06-02 00:152007-07-02 21:27
Reporterkevinwa 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 2 
Fixed in Version1.7.0 RC 3 
Summary0000881: Assigning requirements to test cases functionality is broken
DescriptionCreated two requirement definitions and then tried to assign to test cases. Clicked "Assign Requirements" which brings up the Test Specification on the left side and then select onte of the test cases which brings up the "Assign Requirements to Test Case" on the right side of the web page. Both available requirements are listed on the same line with just one slect box and one "Assign" button. Should be listed on separate lines with separate select boxes. See attached snapshot.

Once selected and assigned the remaining available requirement is now within the "Assigned Requirements" pane.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon TestLink_RqmtDefect1.jpg [^] (120,991 bytes) 2007-06-02 00:15

- Relationships

-  Notes
(0001734)
fman (administrator)
2007-06-02 00:32

Please upgrade to last CVS code and retest
(0001760)
schlundus (reporter)
2007-06-09 03:03

Already fixed in CVS

- Issue History
Date Modified Username Field Change
2007-06-02 00:15 kevinwa New Issue
2007-06-02 00:15 kevinwa File Added: TestLink_RqmtDefect1.jpg
2007-06-02 00:32 fman Note Added: 0001734
2007-06-08 01:25 schlundus Status new => assigned
2007-06-08 01:25 schlundus Assigned To => schlundus
2007-06-09 03:03 schlundus Status assigned => resolved
2007-06-09 03:03 schlundus Fixed in Version => next_release
2007-06-09 03:03 schlundus Resolution open => fixed
2007-06-09 03:03 schlundus Note Added: 0001760
2007-07-02 21:27 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker